<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="28541">
        <predeclarations size="2" type="Array">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="28543">
                    <typeName value="Collection::PersistentItem::Transition::Object" type="String"/>
                    <oid value="28539" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="28545">
                    <typeName value="Transition::MotionSpin" type="String"/>
                    <oid value="28538" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs size="0" type="Array"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Transition::Object" objectId="28539">
        <uniqueId value="{524fc0b3-4e15-4f36-8b5c-9b5df8250fd5}" type="String"/>
        <item value="28538" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories size="1" type="Array">
            <Item type="Item" index="1">
                <Data value="category_whoosh" type="String"/>
            </Item>
        </categories>
        <collectionId value="Transitions" type="String"/>
        <customStrings size="0" type="Array"/>
    </RootObject>
    <RootObject type="Transition::MotionSpin" objectId="28538">
        <BaseOfObject type="Transition::Object" objectId="28538">
            <id value="570c99ea-b106-4aad-b293-d3f3571d2454" type="String"/>
            <tag value="MotionSpin 2" type="String"/>
            <description value="Desc MotionSpin 2" type="String"/>
            <strategy value="0" type="int32_t"/>
            <type value="0" type="int32_t"/>
            <resources size="0" type="Array"/>
            <defaultDuration value="1000" type="int64_t"/>
        </BaseOfObject>
        <maxMotionBlurScale binaryData="P9MzMzMzMzM=" value="0.3" type="double"/>
        <direction value="0" type="int32_t"/>
    </RootObject>
    <RootRef value="28539" type="ObjectRef"/>
</Archive>
